body, table, td {
	font-family: 'Arial', 'Verdana', 'Tahoma', sans-serif;
	color: #202020;
	text-align: left;
}

body {
	scrollbar-shadow-color: #F7F8F8;
	scrollbar-3dlight-color: #F7F8F8;
	scrollbar-darkshadow-color: #F7F8F8;
	scrollbar-track-color: #F7F8F8;
	scrollbar-arrow-color: #F7F8F8;
	font-size: 0.75em;
  text-align: left;
}

body table {
	font-size: 1em;
}

table, th, td, div, img, h1, h2, h3, h4, h5, input, textarea {
	border-style: solid;
	border-width: 0px;
}

td, th, div {
	vertical-align: middle;
}

strong {
	font-weight: bold;
}

form, div, span, img, p, body, h1, h2, h3, h4, h5 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

p {
	margin-bottom: 0px;
}

a {
	font-weight: normal;
	text-decoration: underline;
}

a:visited {
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

textarea {
	font-family: 'Arial', 'Verdana', sans-serif;
	font-size: 1em;
	border-style: solid;
	border-width: 1px;
}

input, select {
	border-style: solid;
	border-width: 1px;
	font-size: 1em;
}

button {
	font-size: 1em;
	font-weight: bold;
}

ul, ol {
	margin-top: 0px;
	margin-left: 25px;
	padding-left: 0px;
  margin-bottom: 0px;
}

ul li {
  list-style-type: square;
}

.clear { clear: both; }
.clear_left { clear: left; }
.clear_right { clear: right; }
.doleva { float: left; }
.doprava { float: right; }
.vlevo { text-align: left; }
.vpravo { text-align: right; }
.checkbox, .radio, .noborder { border-width: 0px; }
.noborder {	background-color: transparent; }
.noindent { text-indent: 0px !important; }
.bold { font-weight: bold !important; }
.valign_top {
    vertical-align: top;
}
.oldbrowser { 
  position: absolute;
  top: -10000px;
  left: 0px;
  width: 1px;
  height: 1px;
  overflow: hidden;
}
.mensi { font-size: 0.9em; }

.clanek {
	margin-bottom: 15px;
	text-align: left;
	clear: left;
}

.clanek .text {
	text-indent: 0px;
	clear: left;
	padding: 0px;
	margin: 0px;
}

.clanek p {
	text-indent: 0px;
}

.clanek .datum {
	float: right;
	font-weight: normal;
	font-size: 0.9em;
	margin-left: 3px;
	margin-top: 2px;
	padding-right: 2px;
	font-size: 0.9em;
}


.clanek h4 {
	text-align: left;
	background-color: #F7F7F7;
	border-width: 1px;
	border-color: #DDD;
	padding: 1px 2px 1px 2px;
	font-size: 0.9em;
}

.clanek H2 {
  margin: 0px;
  padding-top: 0px;
}

.clanek .anotace {
	margin-bottom: 10px;
	font-style: italic;
	text-align: justify;
	text-indent: 0px;
	width: 99%;
}

.clanek img {
	margin: 5px;
}

.clanek .od_organizace {
	text-align: right;
	font-size: 0.8em;
	font-style: normal;
}

.vice_foto {
	clear: both;
	float: right;
	border-width: 1px;
	margin: 5px;
  padding: 3px;
	padding-bottom: 2px;
	font-size: 1em;
	text-align: center;
	text-indent: 0px;
	width: 180px;
}

.vice_foto img {
	margin: 3px;
}

.soubory {
	clear: both;
	float: right;
	border-width: 1px;
	margin: 5px;
	padding: 3px;
	padding-bottom: 2px;
	font-size: 1em;
	text-align: left;
	text-indent: 0px;
	width: 180px;
}

h1, h2, h3, h4 {
	/*font-family: 'Tahoma', 'Verdana', sans-serif; */
}
h1 {
  font-size: 1.2em; 
}
h2 {
	font-size: 1.1em;
}
h3 {
	font-size: 1.1em;
}
h4 {
	font-size: 1.1em;
}
h5 {
	font-size: 1em;
	font-weight: bold;
}

input.submit {
	font-family: 'Tahoma', sans-serif;
	font-weight: bold;
	border-width: 1px;
  font-size: 0.9em;
  padding-left: 1px;
  text-align: center;
  padding: 0px;
}

.topbox {
	background-color: #F7F7F7;
	border-width: 1px;
	border-color: #DDD;
	padding: 7px;
	padding-top: 3px;
	padding-bottom: 3px;
}

body.popup {  
  padding: 5px; 
  text-align: left;
}

h2.hlavni {
  font-size: 1.2em;
  margin-top: 10px;
  margin-bottom: 0px;
  float: left;
  border-bottom-width: 2px;
  padding-right: 5px;
}

#clear {
  clear: both;
  font-size: 1px;
  height: 1px;
}

fieldset {
  border-style: solid;
  border-width: 1px;
  padding: 5px;
  display: block;
  margin-top: 10px;
}

fieldset legend {
  border-style: solid;
  border-width: 1px;
  padding: 1px 4px 1px 4px;
  font-size: 0.9em;
  font-weight: bold;
  margin-bottom: 5px;
}

.center {
  text-align: center;
}   

img {
  vertical-align: top;
}        